
/* .container-fluid{
    height: 90px;
    padding-top: 50px;
} */
.nav-item{
    margin-left: 60px;
    font-size: 18px;
}
.navbar-brand{
    font-weight: bold;
    margin-left: 30px;
}
.carousel-caption{
    margin-bottom: 1380px;
    position: absolute;
}
.carousel-caption h1{
    font-size: 60px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    letter-spacing: 2px;
}
.carousel-caption h3{
    font-size: 30px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    letter-spacing: 2px;
}

